.slide{
margin-top: 8px;
margin-right: 40px; 
margin-left: 40px;   
}

.slide img{
height: 76vh;
margin-bottom: 10px;
}

.navbar{
    margin-top: auto;
    height: 30px;  
}

.eslogan{
     margin-top: auto;
     background-color:whites;
     height: 23px;
     text-decoration:solid;
     text-align: center;
     font-family:Arial, Helvetica, sans-serif;
     background-color: rgba(248, 244, 242, 0.911);
}

.imgalto img{
    width: 150px;
    height: 150px;
    margin-left: auto;
    margin-right: auto;
    display: block;
}

.imgalto{
    margin-top: 8px;
    margin-right: 28px; 
    margin-left: 28px;   
}

.menucentral{
    background-color: red;
    display: inline-block;
    border-radius: 50%;
    width: 76px;
    height: 46px;
    text-align: center;
}

.wrapper {
    display: flex;
    justify-content: center;
    margin-top: 2%;
    margin-bottom: 2%;
  }
  
.wrapper .container {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 6px 16px;
    font-family: sans-serif;
    font-size: 15px;
    font-weight: 500;
    border-radius: 50%;
    box-shadow: 0 5px 5px -3px rgba(0, 0, 0, 0.2), 
    0 8px 10px 1px rgba(0, 0, 0, 0.14), 
    0 3px 14px 2px rgba(0, 0, 0, 0.12);
    transition: margin-top 650ms ease-out, box-shadow 120ms, transform 120ms;
    will-change: margin-top, box-shadow, transform;
    user-select: none;
    cursor: pointer;
    margin-right: 20px;
}
  
.wrapper .container:hover:not(:active) {
    box-shadow: 0 5px 4px -4px rgba(0, 0, 0, 0.1), 
    0 2px 10px 0px rgba(0, 0, 0, 0.08), 
    0 0px 10px 0px rgba(0, 0, 0, 0.08);
}
  
.wrapper .container:active {
    transform: scale(1.4) translateY(5px);
    box-shadow: 0 9px 11px -5px rgba(0, 0, 0, 0.2), 
    0 18px 28px 2px rgba(0, 0,0 , 0.14), 
    0 7px 34px 6px rgba(0, 0, 0, 0.12);
}

.card:hover{
    transform:scale(1.3);
    z-index: 0;
}

.btn:hover{
    transform:scale(1.3);
}

.card{
        border: 0px !important;
}

.col{
    padding-bottom: 3% !important;
}

.colormenu{
    background-color: rgb(83, 214, 83);
}

.nav-link{
    color: #976d57 !important;
}

.colorMenuInt a{
    color: white !important;
}

.menusuperior{
    background-color: #c2b0a6;
}